<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="problem" id="music-cantplay-drm" xml:lang="hu">
  <info>
    <link type="guide" xref="media#music"/>


    <credit type="author">
      <name>GNOME dokumentációs projekt</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <desc>Az adott fájlformátum támogatása lehet, hogy nincs telepítve, vagy a számok másolásvédettek.</desc>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Griechisch Erika</mal:name>
      <mal:email>griechisch.erika at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Kelemen Gábor</mal:name>
      <mal:email>kelemeng at gnome dot hu</mal:email>
      <mal:years>2011, 2012, 2013, 2014, 2015, 2016, 2017</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Kucsebár Dávid</mal:name>
      <mal:email>kucsdavid at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Lakatos 'Whisperity' Richárd</mal:name>
      <mal:email>whisperity at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Lukács Bence</mal:name>
      <mal:email>lukacs.bence1 at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Nagy Zoltán</mal:name>
      <mal:email>dzodzie at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  </info>

<title>Nem tudom lejátszani az online zeneboltból vett számokat</title>

<p>Ha egy online zeneboltból töltött le számokat, akkor azok lehet, hogy nem játszhatók le számítógépén, különösen ha azokat Windowst vagy Mac OS-t használó gépen vásárolta és arról másolta át.</p>

<p>Ezt az okozhatja, hogy a zene a számítógép által fel nem ismert formátumú. Egy szám lejátszásához telepítve kell lennie a megfelelő hangformátum támogatásának – például MP3-fájlok lejátszásához az MP3-támogatásnak kell telepítve lennie. Ha egy hangformátum nem támogatott, akkor a szám lejátszásakor kapnia kell egy erre figyelmeztető üzenetet. Az üzenet azt is megmondja, hogy mit kell tennie az adott formátum támogatásának telepítéséhez, hogy lejátszhassa azt.</p>

<p>Ha telepítve van a szám hangformátumának támogatása, de így sem tudja azt lejátszani, akkor lehet, hogy a szám <em>másolásvédett</em> (más néven <em>DRM-korlátozott</em>). A DRM módszer a számok lejátszásának és a lejátszáshoz használható eszközök korlátozására szolgál. Ezt a számot eladó cég felügyeli, nem Ön. Ha egy zenei fájl DRM-korlátozásokat tartalmaz, akkor valószínűleg nem fogja tudni lejátszani. Általában speciális szoftver szükséges a szállítótól a DRM-korlátozott fájlok lejátszásához, de ezek gyakran nem támogatottak Linuxon.</p>

<p>You can learn more about DRM from the <link href="https://www.eff.org/issues/drm">Electronic Frontier Foundation</link>.</p>

</page>
